import request from '@/utils/request'

// 入驻申请
// 审核-分公司策划师入驻申请管理查询列表
export function getPlatformUserCheckAdditionalAll(data) {
  return request({
    url: '/platformUserCheck/getAdditionalAll',
    method: 'post',
    data
  })
}

// 审核-分公司策划师入驻申请管理查询详情
export function getPlatformUserCheckAdditionalById(data) {
  return request({
    url: '/platformUserCheck/getAdditionalById',
    method: 'post',
    data
  })
}

// 处理分公司营销策划师入驻审核
export function getPlatformUserCheckHandleAdditional(data) {
  return request({
    url: '/platformUserCheck/handleAdditional',
    method: 'post',
    data
  })
}
